<div class="blockform">
        <h2>Delete topics</h2>
        <div class="box">
                <form method="post" action="<%= url_for :action => 'destroy_topics', :fid => params[:id] %>">
                        <input type="hidden" name="topics" value="<%= @topic_ids.join(',') %>" />
                        <div class="inform">                                                                                 <fieldset>
                                        <legend>Please confirm deletion</legend>
                                        <div class="infldset">
                                                <p>Are you sure you want to delete the selected topics?</p>
                                        </div>
                                </fieldset>
                        </div>
                        <p><input type="submit" name="delete_topics_comply" value="Delete" /><a href="javascript:history.go(-1)">Go back</a></p>
                </form>
        </div>
</div>
